Loading...
Searching...
No Matches
session::HistoryEntry Struct Reference

Session history entry More...

## Public Attributes

time | creationTime
| Session creation timestamp (UNIX timestamp, UTC)
string | remoteIp
| Session IP address.
string | clientType
| Session client type.

## Detailed Description

Session history entry

The documentation for this struct was generated from the following file:

- SessionManager.idl